Bug 1256187

Summary: perl-Object-InsideOut-3.99 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Object-InsideOutAssignee: Petr Pisar <ppisar>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 3.99-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-16 21:21:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-08-24 03:48:38 UTC
Latest upstream release: 3.99
Current version/release in rawhide: 3.98-9.fc23
URL: http://search.cpan.org/dist/Object-InsideOut/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-08-24 03:48:50 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-dv6GPt/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-dv6GPt/100.0%: No such file or directory

Comment 2 Petr Pisar 2015-08-26 07:36:54 UTC
Bug-fix release suitable for all Fedoras.

Comment 3 Upstream Release Monitoring 2015-08-26 07:38:40 UTC
ppisar's perl-Object-InsideOut-3.99-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=680233

Comment 4 Fedora Update System 2015-08-26 07:47:50 UTC
perl-Object-InsideOut-3.99-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14294

Comment 5 Fedora Update System 2015-08-26 07:59:46 UTC
perl-Object-InsideOut-3.99-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14298

Comment 6 Fedora Update System 2015-08-26 08:08:11 UTC
perl-Object-InsideOut-3.99-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14299

Comment 7 Fedora Update System 2015-08-28 18:54:06 UTC
perl-Object-InsideOut-3.99-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Object-InsideOut'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14299

Comment 8 Fedora Update System 2015-08-28 18:58:14 UTC
perl-Object-InsideOut-3.99-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Object-InsideOut'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14298

Comment 9 Fedora Update System 2015-08-31 18:53:50 UTC
perl-Object-InsideOut-3.99-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Object-InsideOut'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14294

Comment 10 Fedora Update System 2015-09-16 21:21:23 UTC
perl-Object-InsideOut-3.99-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-09-16 23:18:15 UTC
perl-Object-InsideOut-3.99-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-09-18 19:01:21 UTC
perl-Object-InsideOut-3.99-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.